@charset "utf-8";

* { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

/**********	テーブル	**********/

table.common {
	margin: 0px 0px 20px 0px;
	border-collapse: collapse;
}

table.common th {
	border-width: 1px;
	border-style: solid;
	padding: 0.25em;
	text-align: left;
	font-weight: normal;
	vertical-align:top;
}

table.common td {
	border-width: 1px;
	border-style: solid;
	padding: 0.25em;
	vertical-align:top;
}

.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 1px;
}

.hr {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	margin-bottom: 20px;
}

.more-link {
	display: inline-block;
	_display: block;
	overflow: hidden;
	margin: 5px 0px;
	font-size: 11px;
	background: url(../images/more_bg.png);
	_background: url(../images/more_bg.gif);
	background-repeat: no-repeat;
	width: 90px;
	height: 22px;
	text-align: center;
	vertical-align: middle;
	line-height: 22px;
	text-decoration: none;
}

#theme_editor{
	font-size: 0;
	line-height: 0;
	color: #fff;
	text-indent: -9999em;
	position: absolute;
}